[script]
n0=on 1:text:!commands*:*:{
n1=  .timer 1 1 msg $nick 6Level 1 commands: 4(An item in red has a submenu)
n2=  .timer 1 2 msg $nick 12!rules to see a list of channel rules
n3=  .timer 1 3 msg $nick 12!ping To get a ping from the bot
n4=  .timer 1 4   if (%spt.gd == 1) { msg $nick 4!gor help to get a list of the gorean dictionary commands }
n5=  .timer 1 5   if (%spt.sn == 1) { msg $nick 12!seen <nick> }
n6=  .timer 1 6   if (%spt.pi == 1) { msg $nick 4!advanced help Quick User info setup (tag lines passwords private/public info) }
n7=  .timer 1 7   if (%spt.mb == 1) { msg $nick 4!board help Message Board Help }
n8=  .timer 1 8   if (%spt.gb == 1) { msg $nick 4!guestbook help Guest Book Help }
n9=  .timer 1 9   if (%spt.bm == 1) { msg $nick 4!note help Bot Mail Help Menu }
n10=  .timer 1 10  if (%spt.tl == 1) { msg $nick 4!tagline help This command allows you to set up an entery message. }
n11=}
